View Issue Details

IDProjectCategoryView StatusLast Update
0000458Far Manager 1.7xHistorypublic2008-03-17 17:00
ReporterNightRomanAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000458: Из истории папок запускается плагин с 1-буквенным префиксом
DescriptionПлагин запускается из ком строки по префиксу из одной буквы, скажем, w. В системе существует диск с таким именем. Если из истории папок (не команд!) открыть папку w:\foo, то не папка откроется на панели, а запустится упомянутый плагин с переданной ему командой \foo, что, предположительно, неверно.

Обсуждено тут
http://forum.farmanager.com/viewtopic.php?p=30063&sid=813a49f5b6e9a47cbcf453e414871f47#30063
TagsNo tags attached.
Build2328

Activities

alexy

2008-03-13 19:48

administrator   bugnote:0001316

Надо в общем в истории хранить тип пути (плагин али нет), не могу что то пока придумать как это красиво сделать в текущем формате хранения истории в реестре.

alexy

2008-03-14 14:07

administrator   bugnote:0001322

Туплю. Fixed в 2328.
проверяем тут
http://farmanager.com/farbugs/Far171b2328.rar

Issue History

Date Modified Username Field Change
2008-01-14 07:51 NightRoman New Issue
2008-03-13 16:04 alexy Status new => assigned
2008-03-13 16:04 alexy Assigned To => alexy
2008-03-13 19:48 alexy Note Added: 0001316
2008-03-14 14:07 alexy Note Added: 0001322
2008-03-14 14:07 alexy Status assigned => feedback
2008-03-17 16:59 alexy Build => 2328
2008-03-17 16:59 alexy Status feedback => closed
2008-03-17 17:00 alexy Resolution open => fixed
2008-03-17 17:00 alexy Fixed in Version => 1.71